@font-face {
  font-family: 'Bradesco Regular Sans';
  src: url('../BradescoFonts/TTF/BradescoSans-Regular-web.ttf')
    format('truetype');
}

@font-face {
  font-family: 'bradesco_v2';
  src: url('fonts/bradesco_v2.eot?yo1pk5');
  src: url('fonts/bradesco_v2.eot?yo1pk5#iefix') format('embedded-opentype'),
    url('fonts/bradesco_v2.ttf?yo1pk5') format('truetype'),
    url('fonts/bradesco_v2.woff?yo1pk5') format('woff'),
    url('fonts/bradesco_v2.svg?yo1pk5#bradesco_v2') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bradesco_v2' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-info-gestante:before {
  content: '\e19d';
}
.icon-icon-nav-salvar-como:before {
  content: '\e207';
}
.icon-icon-nav-web-acess:before {
  content: '\e210';
}
.icon-icon-viagem-abrangencia:before {
  content: '\e900';
}
.icon-icon-viagem-acessoria-mundial:before {
  content: '\e901';
}
.icon-icon-viagem-bagagem:before {
  content: '\e902';
}
.icon-icon-viagem-hospedagem:before {
  content: '\e903';
}
.icon-icon-viagem-perda:before {
  content: '\e904';
}
.icon-icon-viagem-pousar:before {
  content: '\e905';
}
.icon-icon-cesta-basica:before {
  content: '\e906';
}
.icon-icon-vert-auto:before {
  content: '\e907';
}
.icon-icon-vert-capitalizacao:before {
  content: '\e908';
}
.icon-icon-vert-dental:before {
  content: '\e909';
}
.icon-icon-vert-previdencia:before {
  content: '\e90a';
}
.icon-icon-vert-residencial:before {
  content: '\e90b';
}
.icon-icon-vert-saude:before {
  content: '\e90c';
}
.icon-icon-vert-vida:before {
  content: '\e90d';
}
.icon-icon-vb-beneficios:before {
  content: '\e90e';
}
.icon-icon-vb-bercario:before {
  content: '\e90f';
}
.icon-icon-vb-danca:before {
  content: '\e910';
}
.icon-icon-vb-documentarios:before {
  content: '\e911';
}
.icon-icon-vb-exposicoes:before {
  content: '\e912';
}
.icon-icon-vb-facilidades:before {
  content: '\e913';
}
.icon-icon-vb-jazz:before {
  content: '\e914';
}
.icon-icon-vb-livro:before {
  content: '\e915';
}
.icon-icon-vb-musical:before {
  content: '\e916';
}
.icon-icon-vb-recompensas:before {
  content: '\e917';
}
.icon-icon-vb-teatro:before {
  content: '\e918';
}
.icon-icon-vb-todas:before {
  content: '\e919';
}
.icon-icon-seta-baixo-a:before {
  content: '\e91a';
}
.icon-icon-seta-baixo-b:before {
  content: '\e91b';
}
.icon-icon-seta-baixo-c:before {
  content: '\e91c';
}
.icon-icon-seta-cima-a:before {
  content: '\e91d';
}
.icon-icon-cesta-natalidade:before {
  content: '\e91e';
}
.icon-icon-seta-cima-c:before {
  content: '\e91f';
}
.icon-icon-seta-direita-a:before {
  content: '\e920';
}
.icon-icon-seta-direita-b:before {
  content: '\e921';
}
.icon-icon-seta-direita-c:before {
  content: '\e922';
}
.icon-icon-seta-esquerda-a:before {
  content: '\e923';
}
.icon-icon-seta-esquerda-b:before {
  content: '\e924';
}
.icon-icon-seta-esquerda-c:before {
  content: '\e925';
}
.icon-icon-saude-agendar-consulta:before {
  content: '\e926';
}
.icon-icon-saude-ambulancia:before {
  content: '\e927';
}
.icon-icon-saude-cardiograma:before {
  content: '\e928';
}
.icon-icon-saude-dental-cirurgia:before {
  content: '\e929';
}
.icon-icon-saude-dental-dentista:before {
  content: '\e92a';
}
.icon-icon-saude-dental-endodontia:before {
  content: '\e92b';
}
.icon-icon-saude-dental-odontopediatria:before {
  content: '\e92c';
}
.icon-icon-saude-dental-pais:before {
  content: '\e92d';
}
.icon-icon-saude-dental-periodontia:before {
  content: '\e92e';
}
.icon-icon-saude-dental-prevencao:before {
  content: '\e92f';
}
.icon-icon-saude-dental-protese:before {
  content: '\e930';
}
.icon-icon-saude-dental-radiologia:before {
  content: '\e931';
}
.icon-icon-saude-dermatologia:before {
  content: '\e932';
}
.icon-icon-saude-diaria-hospitalar:before {
  content: '\e933';
}
.icon-icon-saude-homeopatia:before {
  content: '\e934';
}
.icon-icon-saude-hospital:before {
  content: '\e935';
}
.icon-icon-saude-infantil:before {
  content: '\e936';
}
.icon-icon-saude-medico:before {
  content: '\e937';
}
.icon-icon-saude-planos-saude:before {
  content: '\e938';
}
.icon-icon-saude-primeiros-socorros:before {
  content: '\e939';
}
.icon-icon-residencial-antenas:before {
  content: '\e93a';
}
.icon-icon-residencial-assist:before {
  content: '\e93b';
}
.icon-icon-residencial-bens:before {
  content: '\e93c';
}
.icon-icon-residencial-chaveiro:before {
  content: '\e93d';
}
.icon-icon-residencial-cobertura:before {
  content: '\e93e';
}
.icon-icon-residencial-descarte:before {
  content: '\e93f';
}
.icon-icon-residencial-eletricista:before {
  content: '\e940';
}
.icon-icon-residencial-encanador:before {
  content: '\e941';
}
.icon-icon-residencial-explosao:before {
  content: '\e942';
}
.icon-icon-residencial-linha-branca:before {
  content: '\e943';
}
.icon-icon-residencial-lixeira:before {
  content: '\e944';
}
.icon-icon-residencial-obra:before {
  content: '\e945';
}
.icon-icon-residencial-patrimonio:before {
  content: '\e946';
}
.icon-icon-residencial-personalizado:before {
  content: '\e947';
}
.icon-icon-residencial-provisoria:before {
  content: '\e948';
}
.icon-icon-residencial-quadros:before {
  content: '\e949';
}
.icon-icon-residencial-raio:before {
  content: '\e94a';
}
.icon-icon-residencial-reparo:before {
  content: '\e94b';
}
.icon-icon-residencial-restaurante:before {
  content: '\e94c';
}
.icon-icon-residencial-telhas:before {
  content: '\e94d';
}
.icon-icon-residencial-vendaval:before {
  content: '\e94e';
}
.icon-icon-residencial-vidraceiro:before {
  content: '\e94f';
}
.icon-icon-residencial-vigilancia:before {
  content: '\e950';
}
.icon-icon-redes-facebook:before {
  content: '\e951';
}
.icon-icon-redes-google:before {
  content: '\e952';
}
.icon-icon-redes-instagram:before {
  content: '\e953';
}
.icon-icon-redes-linkedin:before {
  content: '\e954';
}
.icon-icon-redes-twitter:before {
  content: '\e955';
}
.icon-icon-redes-whatsapp:before {
  content: '\e956';
}
.icon-icon-redes-youtube:before {
  content: '\e957';
}
.icon-icon-nav-adicionar:before {
  content: '\e958';
}
.icon-icon-nav-anexar:before {
  content: '\e959';
}
.icon-icon-nav-apresentacao:before {
  content: '\e95a';
}
.icon-icon-nav-atualizar:before {
  content: '\e95b';
}
.icon-icon-nav-audio:before {
  content: '\e95c';
}
.icon-icon-nav-baixar:before {
  content: '\e95d';
}
.icon-icon-nav-busca:before {
  content: '\e95e';
}
.icon-icon-nav-cadastrar-senha:before {
  content: '\e95f';
}
.icon-icon-nav-compartilhar:before {
  content: '\e960';
}
.icon-icon-nav-configuracoes:before {
  content: '\e961';
}
.icon-icon-nav-conversa:before {
  content: '\e962';
}
.icon-icon-nav-desligar:before {
  content: '\e963';
}
.icon-icon-nav-editar:before {
  content: '\e964';
}
.icon-icon-nav-fechar:before {
  content: '\e965';
}
.icon-icon-nav-filme:before {
  content: '\e966';
}
.icon-icon-nav-imprimir:before {
  content: '\e967';
}
.icon-icon-nav-informacoes:before {
  content: '\e968';
}
.icon-icon-nav-login:before {
  content: '\e969';
}
.icon-icon-nav-ocultar:before {
  content: '\e96a';
}
.icon-icon-nav-pasta:before {
  content: '\e96b';
}
.icon-icon-nav-produtos:before {
  content: '\e96c';
}
.icon-icon-nav-remover:before {
  content: '\e96d';
}
.icon-icon-nav-reportar:before {
  content: '\e96e';
}
.icon-icon-nav-sair:before {
  content: '\e96f';
}
.icon-icon-nav-seguir:before {
  content: '\e970';
}
.icon-icon-nav-selecionar:before {
  content: '\e971';
}
.icon-icon-nav-som:before {
  content: '\e972';
}
.icon-icon-nav-visualizar:before {
  content: '\e973';
}
.icon-icon-nav-voltar:before {
  content: '\e974';
}
.icon-icon-info-anunciar:before {
  content: '\e975';
}
.icon-icon-info-bloqueio-aberto:before {
  content: '\e976';
}
.icon-icon-info-desconto-loja:before {
  content: '\e977';
}
.icon-icon-info-dia-noite:before {
  content: '\e978';
}
.icon-icon-info-diversidade:before {
  content: '\e979';
}
.icon-icon-info-educacao:before {
  content: '\e97a';
}
.icon-icon-info-emergencia:before {
  content: '\e97b';
}
.icon-icon-info-empresa:before {
  content: '\e97c';
}
.icon-icon-info-endereco:before {
  content: '\e97d';
}
.icon-icon-info-estrategia:before {
  content: '\e97e';
}
.icon-icon-info-familiar:before {
  content: '\e97f';
}
.icon-icon-info-foto:before {
  content: '\e980';
}
.icon-icon-info-funcionarios:before {
  content: '\e981';
}
.icon-icon-info-ideia:before {
  content: '\e982';
}
.icon-icon-info-incendio:before {
  content: '\e983';
}
.icon-icon-info-informar:before {
  content: '\e984';
}
.icon-icon-info-informatica:before {
  content: '\e985';
}
.icon-icon-info-invalidez:before {
  content: '\e986';
}
.icon-icon-info-ladrao:before {
  content: '\e987';
}
.icon-icon-info-lavadeira:before {
  content: '\e988';
}
.icon-icon-info-limpeza:before {
  content: '\e989';
}
.icon-icon-info-livre-escolha:before {
  content: '\e98a';
}
.icon-icon-info-localizar-mapa:before {
  content: '\e98b';
}
.icon-icon-info-loja:before {
  content: '\e98c';
}
.icon-icon-info-mobile:before {
  content: '\e98d';
}
.icon-icon-info-morte:before {
  content: '\e98e';
}
.icon-icon-info-nautico:before {
  content: '\e98f';
}
.icon-icon-info-outros-seguros:before {
  content: '\e990';
}
.icon-icon-info-perfil:before {
  content: '\e991';
}
.icon-icon-info-pet:before {
  content: '\e992';
}
.icon-icon-info-play:before {
  content: '\e993';
}
.icon-icon-info-previdencia:before {
  content: '\e994';
}
.icon-icon-info-qualidade:before {
  content: '\e995';
}
.icon-icon-info-responsabilidade-civil:before {
  content: '\e996';
}
.icon-icon-info-resultado-sorteio:before {
  content: '\e997';
}
.icon-icon-info-solucoes-negocio:before {
  content: '\e998';
}
.icon-icon-info-traducao:before {
  content: '\e999';
}
.icon-icon-info-trofeu:before {
  content: '\e99a';
}
.icon-icon-info-web:before {
  content: '\e99b';
}
.icon-icon-fin-acordo:before {
  content: '\e99c';
}
.icon-icon-fin-banco:before {
  content: '\e99d';
}
.icon-icon-fin-boleto:before {
  content: '\e99e';
}
.icon-icon-fin-caixa:before {
  content: '\e99f';
}
.icon-icon-fin-cartao:before {
  content: '\e9a0';
}
.icon-icon-fin-cheque:before {
  content: '\e9a1';
}
.icon-icon-fin-compra-online:before {
  content: '\e9a2';
}
.icon-icon-fin-comprar:before {
  content: '\e9a3';
}
.icon-icon-fin-compras:before {
  content: '\e9a4';
}
.icon-icon-fin-contribuicao:before {
  content: '\e9a5';
}
.icon-icon-fin-custo:before {
  content: '\e9a6';
}
.icon-icon-fin-debito-online:before {
  content: '\e9a7';
}
.icon-icon-fin-deposito-cheque:before {
  content: '\e9a8';
}
.icon-icon-fin-fatura:before {
  content: '\e9a9';
}
.icon-icon-fin-industria:before {
  content: '\e9aa';
}
.icon-icon-fin-investimento:before {
  content: '\e9ab';
}
.icon-icon-fin-ir:before {
  content: '\e9ac';
}
.icon-icon-fin-nota-fiscal:before {
  content: '\e9ad';
}
.icon-icon-fin-pgbl:before {
  content: '\e9ae';
}
.icon-icon-fin-poupanca:before {
  content: '\e9af';
}
.icon-icon-fin-preco-acessivel:before {
  content: '\e9b0';
}
.icon-icon-fin-premios:before {
  content: '\e9b1';
}
.icon-icon-fin-receber:before {
  content: '\e9b2';
}
.icon-icon-fin-recibo:before {
  content: '\e9b3';
}
.icon-icon-fin-rendimento:before {
  content: '\e9b4';
}
.icon-icon-fin-resgate:before {
  content: '\e9b5';
}
.icon-icon-fin-sacar-cheque:before {
  content: '\e9b6';
}
.icon-icon-fin-saldo:before {
  content: '\e9b7';
}
.icon-icon-fin-sem-custo:before {
  content: '\e9b8';
}
.icon-icon-fin-simulacao:before {
  content: '\e9b9';
}
.icon-icon-fin-tranquilidade:before {
  content: '\e9ba';
}
.icon-icon-fin-transferencia:before {
  content: '\e9bb';
}
.icon-icon-doc-add-calendario:before {
  content: '\e9bc';
}
.icon-icon-doc-alerta:before {
  content: '\e9bd';
}
.icon-icon-doc-analisar:before {
  content: '\e9be';
}
.icon-icon-doc-calendario:before {
  content: '\e9bf';
}
.icon-icon-doc-carencia:before {
  content: '\e9c0';
}
.icon-icon-doc-contratos:before {
  content: '\e9c1';
}
.icon-icon-doc-dicionario:before {
  content: '\e9c2';
}
.icon-icon-doc-documento:before {
  content: '\e9c3';
}
.icon-icon-doc-form:before {
  content: '\e9c4';
}
.icon-icon-doc-pdf:before {
  content: '\e9c5';
}
.icon-icon-doc-prancheta:before {
  content: '\e9c6';
}
.icon-icon-doc-protocolos:before {
  content: '\e9c7';
}
.icon-icon-dados-cpf:before {
  content: '\e9c8';
}
.icon-icon-dados-profissao:before {
  content: '\e9c9';
}
.icon-icon-dados-sexo:before {
  content: '\e9ca';
}
.icon-icon-dados-usuario:before {
  content: '\e9cb';
}
.icon-icon-shop-estrela:before {
  content: '\e9cc';
}
.icon-icon-shop-shopping:before {
  content: '\e9cd';
}
.icon-icon-auto-autoridades:before {
  content: '\e9ce';
}
.icon-icon-auto-cambio:before {
  content: '\e9cf';
}
.icon-icon-auto-caminhao:before {
  content: '\e9d0';
}
.icon-icon-auto-coberturas-adicionais:before {
  content: '\e9d1';
}
.icon-icon-auto-completo:before {
  content: '\e9d2';
}
.icon-icon-auto-condutor:before {
  content: '\e9d3';
}
.icon-icon-auto-corretores:before {
  content: '\e9d4';
}
.icon-icon-auto-oficinas-guinchos:before {
  content: '\e9d5';
}
.icon-icon-auto-portas:before {
  content: '\e9d6';
}
.icon-icon-auto-protecao:before {
  content: '\e9d7';
}
.icon-icon-auto-sinistro:before {
  content: '\e9d8';
}
.icon-icon-auto-tracar-rota:before {
  content: '\e9d9';
}
.icon-icon-auto-veiculo:before {
  content: '\e9da';
}
.icon-icon-atend-adicionar-contato:before {
  content: '\e9db';
}
.icon-icon-atend-atendente:before {
  content: '\e9dc';
}
.icon-icon-atend-cel:before {
  content: '\e9dd';
}
.icon-icon-atend-celular:before {
  content: '\e9de';
}
.icon-icon-atend-chat:before {
  content: '\e9df';
}
.icon-icon-atend-chatbot:before {
  content: '\e9e0';
}
.icon-icon-atend-email-envio:before {
  content: '\e9e1';
}
.icon-icon-atend-email:before {
  content: '\e9e2';
}
.icon-icon-atend-fixo:before {
  content: '\e9e3';
}
.icon-icon-atend-presencial:before {
  content: '\e9e4';
}
.icon-icon-atend-sms:before {
  content: '\e9e5';
}
.icon-icon-atend-telefone:before {
  content: '\e9e6';
}
.icon-icon-alerta-atencao:before {
  content: '\e9e7';
}
.icon-icon-alerta-duvida:before {
  content: '\e9e8';
}
.icon-icon-alerta-erro:before {
  content: '\e9e9';
}
.icon-icon-alerta-sucesso:before {
  content: '\e9ea';
}
.icon-icon-acess-cadeirante:before {
  content: '\e9eb';
}
.icon-icon-acess-font-maior:before {
  content: '\e9ec';
}
.icon-icon-acess-font-menor:before {
  content: '\e9ed';
}
.icon-icon-acess-surdos:before {
  content: '\e9ee';
}
.icon-icon-acess-baixa-visao:before {
  content: '\e9ef';
}
.icon-icon-alerta-erro2:before {
  content: '\e9f0';
}
.icon-icon-atend-bia:before {
  content: '\e9f1';
}
.icon-icon-saude-calendario:before {
  content: '\e9f2';
}
.icon-icon-nav-proibido:before {
  content: '\e9f3';
}
.icon-icon-info-oferta:before {
  content: '\e9f4';
}
.icon-icon-atend-call-center:before {
  content: '\e9f5';
}
.icon-icon-atend-campainha:before {
  content: '\e9f6';
}
.icon-icon-atend-chat-online:before {
  content: '\e9f7';
}
.icon-icon-atend-mensagem-celular:before {
  content: '\e9f8';
}
.icon-icon-auto-app-seguro:before {
  content: '\e9f9';
}
.icon-icon-info-qualificao:before {
  content: '\e9fa';
}
.icon-icon-auto-assistencia:before {
  content: '\e9fb';
}
.icon-icon-auto-onibus:before {
  content: '\e9fc';
}
.icon-icon-info-re:before {
  content: '\e9fd';
}
.icon-icon-fin-receber-valor:before {
  content: '\e9fe';
}
.icon-icon-auto-passageiro:before {
  content: '\e9ff';
}
.icon-icon-auto-posto:before {
  content: '\ea00';
}
.icon-icon-dados-estado-civil:before {
  content: '\ea01';
}
.icon-icon-viagem-regresso:before {
  content: '\ea02';
}
.icon-icon-saude-relatorio-medico:before {
  content: '\ea03';
}
.icon-icon-dados-grafico:before {
  content: '\ea04';
}
.icon-icon-dados-meu-cartao:before {
  content: '\ea05';
}
.icon-icon-doc-renovacao-apolice:before {
  content: '\ea06';
}
.icon-icon-info-reparos:before {
  content: '\ea07';
}
.icon-icon-doc-calendario-proximo:before {
  content: '\ea08';
}
.icon-icon-doc-coleta-documentos:before {
  content: '\ea09';
}
.icon-icon-saude-viagem:before {
  content: '\ea0a';
}
.icon-icon-doc-consulta:before {
  content: '\ea0b';
}
.icon-icon-doc-documento-facil:before {
  content: '\ea0c';
}
.icon-icon-doc-papel:before {
  content: '\ea0d';
}
.icon-icon-fin-acompanhamento-proposta:before {
  content: '\ea0e';
}
.icon-icon-fin-adicionar-carteira:before {
  content: '\ea0f';
}
.icon-icon-fin-resumo:before {
  content: '\ea10';
}
.icon-icon-auto-roubo-veiculo:before {
  content: '\ea11';
}
.icon-icon-fin-cartoes:before {
  content: '\ea12';
}
.icon-icon-fin-compra-online2:before {
  content: '\ea13';
}
.icon-icon-info-sala-vip:before {
  content: '\ea14';
}
.icon-icon-fin-custo-total:before {
  content: '\ea15';
}
.icon-icon-fin-debito-online2:before {
  content: '\ea16';
}
.icon-icon-fin-despesas:before {
  content: '\ea17';
}
.icon-icon-fin-dinheiro:before {
  content: '\ea18';
}
.icon-icon-doc-2a-via:before {
  content: '\ea19';
}
.icon-icon-fin-guardar-dinheiro:before {
  content: '\ea1a';
}
.icon-icon-auto-personalizado:before {
  content: '\ea1b';
}
.icon-icon-fin-imposto-renda:before {
  content: '\ea1c';
}
.icon-icon-fin-reembolso:before {
  content: '\ea1d';
}
.icon-icon-info-bilhete-sorteio:before {
  content: '\ea1e';
}
.icon-icon-info-vida:before {
  content: '\ea1f';
}
.icon-icon-info-caixao:before {
  content: '\ea20';
}
.icon-icon-info-senha-eletronica:before {
  content: '\ea21';
}
.icon-icon-saude-concierge:before {
  content: '\ea22';
}
.icon-icon-info-consultoria-sustentavel:before {
  content: '\ea23';
}
.icon-icon-info-descubra:before {
  content: '\ea24';
}
.icon-icon-info-embaralhar:before {
  content: '\ea25';
}
.icon-icon-info-explosao:before {
  content: '\ea26';
}
.icon-icon-info-familia:before {
  content: '\ea27';
}
.icon-icon-atend-email-celular:before {
  content: '\ea28';
}
.icon-icon-info-clique:before {
  content: '\ea29';
}
.icon-icon-info-galeria-fotos:before {
  content: '\ea2a';
}
.icon-icon_alternativa_saudavel:before {
  content: '\ea2b';
  color: #e60935;
}
.icon-icon-info-importante:before {
  content: '\ea2c';
}
.icon-icon-info-inclusao-exclusao:before {
  content: '\ea2d';
}
.icon-icon-info-infantil:before {
  content: '\ea2e';
}
.icon-icon-info-localizar-sucursal:before {
  content: '\ea2f';
}
.icon-icon-info-pensar:before {
  content: '\ea30';
}
.icon-icon-info-perfil-corretor:before {
  content: '\ea31';
}
.icon-icon-info-ticket:before {
  content: '\ea32';
}
.icon-icon-info-perfil-corretor2:before {
  content: '\ea33';
}
.icon-icon-info-perfil-corretora:before {
  content: '\ea34';
}
.icon-icon-info-perfil-dentista:before {
  content: '\ea35';
}
.icon-icon-info-perfil-medico:before {
  content: '\ea36';
}
.icon-icon-info-relogio:before {
  content: '\ea37';
}
.icon-icon-viagem-translado-corpo:before {
  content: '\ea38';
}
.icon-icon-viagem-translado-medico:before {
  content: '\ea39';
}
.icon-icon-alerta-transmissao-urgente:before {
  content: '\ea3a';
}
.icon-icon-nav-enviar:before {
  content: '\ea3b';
}
.icon-icon-saude-vacinas:before {
  content: '\ea3c';
}
.icon-icon-alerta-mensagem-urgente:before {
  content: '\ea3d';
}
.icon-icon-nav-mensagem:before {
  content: '\ea3e';
}
.icon-icon-nav-menu-hamburger:before {
  content: '\ea3f';
}
.icon-icon-saude-acidentes:before {
  content: '\ea40';
}
.icon-icon-viagem-seguro2:before {
  content: '\ea41';
}
.icon-icon-saude-a-pe:before {
  content: '\ea42';
}
.icon-icon-saude-cirurgia-plastica:before {
  content: '\ea43';
}
.icon-icon-saude-curativos:before {
  content: '\ea44';
}
.icon-icon-saude-despesas-medicas:before {
  content: '\ea45';
}
.icon-icon-nav-zoom-in:before {
  content: '\ea46';
}
.icon-icon-nav-zoom-out:before {
  content: '\ea47';
}
.icon-icon-saude-diaria-hospitalar2:before {
  content: '\ea48';
}
.icon-icon-saude-dieta:before {
  content: '\ea49';
}
.icon-icon-saude-farmacias-proximas:before {
  content: '\ea4a';
}
.icon-icon-saude-alimentacao-saudavel:before {
  content: '\ea4b';
}
.icon-icon-saude-funeral:before {
  content: '\ea4c';
}
.icon-icon-saude-ganho-peso:before {
  content: '\ea4d';
}
.icon-icon-saude-hospitais-proximos:before {
  content: '\ea4e';
}
.icon-icon-saude-medicamento:before {
  content: '\ea4f';
}
.icon-icon-saude-perda-peso:before {
  content: '\ea50';
}
.icon-icon-saude-pilula:before {
  content: '\ea51';
}
.icon-icon-saude-plano-dental:before {
  content: '\ea52';
}
.icon-icon-saude-soro:before {
  content: '\ea53';
}
.icon-icon-seta-longa-baixo-c:before {
  content: '\ea54';
}
.icon-icon-seta-longa-cima-c:before {
  content: '\ea55';
}
.icon-icon-vb-beneficios2:before {
  content: '\ea56';
}
.icon-icon-vb-circuito-cultural:before {
  content: '\ea57';
}
.icon-icon-vb-exposicoes2:before {
  content: '\ea58';
}
.icon-icon-seta-dupla-b:before {
  content: '\ea59';
}
.icon-icon-seta-dupla-direita-b:before {
  content: '\ea5a';
}
.icon-icon-vb-facilidade:before {
  content: '\ea5b';
}
.icon-icon-viagem-acessoria:before {
  content: '\ea5c';
}
.icon-icon-viagem-cancelamento:before {
  content: '\ea5d';
}
.icon-icon-viagem-mala:before {
  content: '\ea5e';
}
.icon-icon-viagem-perda-bagagem:before {
  content: '\ea5f';
}
.icon-icon-info-mover:before {
  content: '\ea60';
}
.icon-icon-info-unlink:before {
  content: '\ea61';
}
.icon-icon-info-wifi:before {
  content: '\ea62';
}
.icon-icon-seta-ponta-baixo:before {
  content: '\ea63';
}
.icon-icon-seta-ponta-cima:before {
  content: '\ea64';
}
.icon-icon-seta-ponta-direita:before {
  content: '\ea65';
}
.icon-icon-seta-ponta-esquerda:before {
  content: '\ea66';
}
.icon-icon-seta-solida-baixo:before {
  content: '\ea67';
}
.icon-icon-seta-solida-cima:before {
  content: '\ea68';
}
.icon-icon-seta-solida-direita:before {
  content: '\ea69';
}
.icon-icon-seta-solida-esquerda:before {
  content: '\ea6a';
}
.icon-icon-nav-servicos:before {
  content: '\ea6b';
}
.icon-icon-nav-notificacao:before {
  content: '\ea6c';
}
.icon-icon-nav-alvo:before {
  content: '\ea6d';
}
.icon-icon-info-sobre:before {
  content: '\ea6e';
}
.icon-icon-nav-vazio:before {
  content: '\ea6f';
}
.icon-icon-info-circuito-cultural:before {
  content: '\ea70';
}
.icon-icon-info-noticias:before {
  content: '\ea71';
}
.icon-icon-nav-exportar:before {
  content: '\ea72';
}
.icon-icon-nav-filtro:before {
  content: '\ea73';
}
.icon-icon-nav-check:before {
  content: '\ea74';
}
.icon-icon-info-status-senha:before {
  content: '\ea75';
}
.icon-icon-fin-previa-reembolso:before {
  content: '\ea76';
}
.icon-icon-fin-solicitar-previa-reembolso:before {
  content: '\ea77';
}
.icon-icon-saude-dental-dentedeleite:before {
  content: '\ea78';
}
.icon-icon-saude-dental-ideal:before {
  content: '\ea79';
}
.icon-icon-saude-dental-junior:before {
  content: '\ea7a';
}
.icon-icon-nav-organizar:before {
  content: '\ea7b';
}
.icon-icon-redes-getlink:before {
  content: '\ea7c';
}
.icon-icon-residencial-condominio:before {
  content: '\ea7d';
}
.icon-icon-seta-cima-b:before {
  content: '\ea7e';
}
.icon-icon-vb-servicos:before {
  content: '\ea7f';
}
.icon-icon-viagem-seguro:before {
  content: '\ea80';
}
.icon-icon-alerta-qrcode-erro:before {
  content: '\ea81';
}
.icon-icon-alerta-qrcode-sucesso:before {
  content: '\ea82';
}
.icon-icon-auto-autoline:before {
  content: '\ea83';
}
.icon-icon-auto-avaliacao-risco:before {
  content: '\ea84';
}
.icon-icon-auto-restricao:before {
  content: '\ea85';
}
.icon-icon-doc-clausulas:before {
  content: '\ea86';
}
.icon-icon-doc-demonstrativo:before {
  content: '\ea87';
}
.icon-icon-doc-doc:before {
  content: '\ea88';
}
.icon-icon-doc-html:before {
  content: '\ea89';
}
.icon-icon-doc-inclusa-itens:before {
  content: '\ea8a';
}
.icon-icon-doc-questionario:before {
  content: '\ea8b';
}
.icon-icon-doc-questionario-avaliacao-risco:before {
  content: '\ea8c';
}
.icon-icon-doc-susep:before {
  content: '\ea8d';
}
.icon-icon-doc-xls:before {
  content: '\ea8e';
}
.icon-icon-fin-formas-pagamento:before {
  content: '\ea8f';
}
.icon-icon-fin-novo-cartao-pronto:before {
  content: '\ea90';
}
.icon-icon-info-dados-gerais:before {
  content: '\ea91';
}
.icon-icon-info-dados-renovacao:before {
  content: '\ea92';
}
.icon-icon-info-local-inspecao:before {
  content: '\ea93';
}
.icon-icon-info-nome:before {
  content: '\ea94';
}
.icon-icon-info-objeto-risco:before {
  content: '\ea95';
}
.icon-icon-info-operacao-especial:before {
  content: '\ea96';
}
.icon-icon-info-premio-individual:before {
  content: '\ea97';
}
.icon-icon-info-premio-item:before {
  content: '\ea98';
}
.icon-icon-info-premio-total:before {
  content: '\ea99';
}
.icon-icon-info-resumo-itens:before {
  content: '\ea9a';
}
.icon-icon-info-situacao-risco:before {
  content: '\ea9b';
}
.icon-icon-nav-desfazer:before {
  content: '\ea9c';
}
.icon-icon-nav-expandir:before {
  content: '\ea9d';
}
.icon-icon-nav-favoritos:before {
  content: '\ea9e';
}
.icon-icon-nav-login2:before {
  content: '\ea9f';
}
.icon-icon-diagnostico-de-cancer:before {
  content: '\eaa0';
}
.icon-icon-diaria-por-incapacidade:before {
  content: '\eaa1';
}
.icon-icon-dispensa-de-premio:before {
  content: '\eaa2';
}
.icon-icon-dmnho:before {
  content: '\eaa3';
}
.icon-icon-doencas-graves:before {
  content: '\eaa4';
}
.icon-icon-funeral-ampliada:before {
  content: '\eaa5';
}
.icon-icon-lar-kids:before {
  content: '\eaa6';
}
.icon-icon-medica-internacional:before {
  content: '\eaa7';
}
.icon-icon-meu-seguro-bradesco:before {
  content: '\eaa8';
}
.icon-icon-morte-acidental-conjunge:before {
  content: '\eaa9';
}
.icon-icon-motorista-amigo:before {
  content: '\eaaa';
}
.icon-icon-multi-plano:before {
  content: '\eaab';
}
.icon-icon-sobrevivencia:before {
  content: '\eaac';
}
.icon-icon_antec_beneficio_doenca_terminal:before {
  content: '\eaad';
  color: #e60935;
}
.icon-icon_assistencia_ao_veiculo:before {
  content: '\eaae';
  color: #e40f36;
}
.icon-icon_assistencia_funeral_familiar:before {
  content: '\eaaf';
  color: #e60935;
}
.icon-icon_assistencia_helpdesk:before {
  content: '\eab0';
  color: #e60935;
}
.icon-icon_assistencia_orientacao_gestante:before {
  content: '\eab1';
  color: #e60935;
}
.icon-icon_assistencia_pessoal:before {
  content: '\eab2';
  color: #e40f36;
}
.icon-icon_assistencia_pet:before {
  content: '\eab3';
  color: #e40f36;
}
.icon-icon_assistencia_psicologica_corporativa:before {
  content: '\eab4';
  color: #e40935;
}
.icon-icon_assistencia_vitima_crime:before {
  content: '\eab5';
  color: #e60935;
}
.icon-icon_asssitencia_estudante:before {
  content: '\eab6';
  color: #e60935;
}
.icon-icon_asssitencia_pessoal_escolar:before {
  content: '\eab7';
  color: #e60935;
}
.icon-icon_auxilio_alimentacao:before {
  content: '\eab8';
  color: #e60935;
}
.icon-icon_auxilio_emergencial:before {
  content: '\eab9';
  color: #e60935;
}
.icon-icon_auxilio_supermercado:before {
  content: '\eaba';
  color: #e60935;
}
.icon-icon_concierge_individual:before {
  content: '\eabb';
  color: #e60935;
}
.icon-icon_desconto_medicamento:before {
  content: '\eabc';
  color: #e60935;
}
.icon-icon_desemprego_involuntario:before {
  content: '\eabd';
  color: #e60935;
}
.icon-icon_despesas_farmaceuticas_viagem:before {
  content: '\eabe';
  color: #e60935;
}
.icon-icon_despesas_medicas_hospitalares_odontologicas:before {
  content: '\eabf';
  color: #e60935;
}
.icon-icon_despesas_medicas_hospitalares_por_dia:before {
  content: '\eac0';
  color: #e40f36;
}
.icon-icon_diagnostico_cancer:before {
  content: '\eac1';
  color: #e60935;
}
.icon-icon_diagnostico_definitivo_de_doenca_grave:before {
  content: '\eac2';
  color: #e60935;
}
.icon-icon_diagnostico_doencas_graves02:before {
  content: '\eac3';
  color: #e60935;
}
.icon-icon_diarias_incapacidade_temporaria:before {
  content: '\eac4';
  color: #e60935;
}
.icon-icon_icon_assistencia_recolacao_profissional:before {
  content: '\eac5';
  color: #e40f36;
}
.icon-icon_icon_auxilio_doenca:before {
  content: '\eac6';
  color: #e40f36;
}
.icon-icon_icon_cesta_natalidade:before {
  content: '\eac7';
  color: #e40f36;
}
.icon-icon_icon_hospitalar_operatorio:before {
  content: '\eac8';
  color: #e41a39;
}
.icon-icon_icon_informacao_nutricional01:before {
  content: '\eac9';
  color: #e51037;
}
.icon-icon_icon_morte_acid_em_outros_acidentes:before {
  content: '\eaca';
  color: #e40f36;
}
.icon-icon_icon_morte_acid_transp_pub_autoriz:before {
  content: '\eacb';
  color: #e40f36;
}
.icon-icon_incapacidade_fisica_temporaria:before {
  content: '\eacc';
  color: #e60935;
}
.icon-icon_incapacidade_perman_total_ou_parcial_por_acidente:before {
  content: '\eacd';
  color: #e60935;
}
.icon-icon_incendio_predio:before {
  content: '\eace';
  color: #e60935;
}
.icon-icon_incendio_predio_conteudo:before {
  content: '\eacf';
  color: #e60935;
}
.icon-icon_incendio_raio_explosao:before {
  content: '\ead0';
  color: #e60935;
}
.icon-icon_indeniz_esp_p_acidental_ate:before {
  content: '\ead1';
  color: #e40f36;
}
.icon-icon_indeniz_esp_p_morte_acidental:before {
  content: '\ead2';
  color: #e40f36;
}
.icon-icon_indenizacao_adicional_morte_acidente_aereo:before {
  content: '\ead3';
  color: #e60935;
}
.icon-icon_inval_perm_total_por_doenca:before {
  content: '\ead4';
  color: #e60935;
}
.icon-icon_invalidez_perm_doenca_ate_60_anos:before {
  content: '\ead5';
  color: #e60935;
}
.icon-icon_invalidez_permanente_por_acidente:before {
  content: '\ead6';
  color: #e60935;
}
.icon-icon_majoracao_invalidez:before {
  content: '\ead7';
  color: #e60935;
}
.icon-icon_morte_acidental:before {
  content: '\ead8';
  color: #e60935;
}
.icon-icon_morte_acidental_estudante:before {
  content: '\ead9';
  color: #e60935;
}
.icon-icon_morte_acidental_taxi_car_part_pedes:before {
  content: '\eada';
  color: #e40f36;
}
.icon-icon_morte_conjuge:before {
  content: '\eadb';
  color: #e60935;
}
.icon-icon_morte_filho:before {
  content: '\eadc';
  color: #e60935;
}
.icon-icon_morte_natural:before {
  content: '\eadd';
  color: #e40f36;
}
.icon-icon_morte_responsavel:before {
  content: '\eade';
  color: #e60935;
}
.icon-icon_orientacao_profissional_fitness:before {
  content: '\eadf';
  color: #e60935;
}
.icon-icon_pagamento_saldo_devedor:before {
  content: '\eae0';
  color: #e60935;
}
.icon-icon_perda_de_renda:before {
  content: '\eae1';
  color: #e40f36;
}
.icon-icon_protecao_urgente_residencia:before {
  content: '\eae2';
  color: #e60935;
}
.icon-icon_rede_de_desconto:before {
  content: '\eae3';
  color: #e40f36;
}
.icon-icon_reembolso_despeesas_c_rescisao:before {
  content: '\eae4';
  color: #e40f36;
}
.icon-icon_registro_cadastro_nacional_veiculos_roubados:before {
  content: '\eae5';
  color: #e60935;
}
.icon-icon_segunda_opniao_medica_indiv:before {
  content: '\eae6';
  color: #e51037;
}
.icon-icon_seguro_viagem:before {
  content: '\eae7';
  color: #e60935;
}
.icon-icon_servico_despesas_brasil_exterior:before {
  content: '\eae8';
  color: #e60935;
}
.icon-icon_sobrevivencia:before {
  content: '\eae9';
  color: #e60935;
}
.icon-icon_translado_corpo:before {
  content: '\eaea';
  color: #e60935;
}
.icon-icon_transplante_de_orgaos:before {
  content: '\eaeb';
  color: #e40f36;
}
.icon-icon_vendaval_predio:before {
  content: '\eaec';
  color: #e60935;
}
.icon-icon_vendaval_predio_conteudo:before {
  content: '\eaed';
  color: #e60935;
}
.icon-icon-adiantar10:before {
  content: '\eaee';
  color: #4b4b4b;
}
.icon-icon-alerta:before {
  content: '\eaef';
  color: #4d4e53;
}
.icon-icon-assistencia-funeral:before {
  content: '\eaf0';
  color: #4b4b4b;
}
.icon-icon-codigo-barras:before {
  content: '\eaf1';
  color: #4e4f54;
}
.icon-icon-pause:before {
  content: '\eaf2';
  color: #4d4e53;
}
.icon-icon-redes-tiktok:before {
  content: '\eaf3';
  color: #4d4e53;
}
.icon-icon-retroceder10:before {
  content: '\eaf4';
  color: #4b4b4b;
}
.icon-icon-som-mudo:before {
  content: '\eaf5';
  color: #4d4e53;
}
.icon-icon-som-volume-alto:before {
  content: '\eaf6';
  color: #4d4e53;
}
.icon-icon-som-volume-baixo:before {
  content: '\eaf7';
  color: #4d4e53;
}
.icon-icon-telemedicina:before {
  content: '\eaf8';
  color: #4b4b4b;
}
.icon-icon-trem:before {
  content: '\eaf9';
  color: #4d4e53;
}
.icon-icon-vagas:before {
  content: '\eafa';
  color: #4e4f54;
}
.icon-icon-nav-salvar:before {
  content: '\eb01';
}
.icon-icon-info-endereco-correspondencia:before {
  content: '\eb02';
}
.icon-icon-info-endereco-de-risco:before {
  content: '\eb03';
  color: #4d4e53;
}
.icon-icon-info-restricao-coberturas:before {
  content: '\eb04';
}
